<!--
	Manuel de la Fuente
	1o de DAM, es[tech]
-->

<!doctype html>
<html lang="es">


<head>
	<meta charset="UTF-8">
	<style> :root { font-family: 'Segoe UI', sans-serif; } </style>
	<title>Examen JS 1</title>
</head>


<body>
	<h1>Ejercicio 3, Examen JS</h1>
	<h4>Manuel de la Fuente</h4>
	<hr>
	<h4>Output en console.log</h4>

	<script>
		const pedidos = [
			{ product: 'Pizza al carbon', total: 3, date: '2019-08-12', pagado: true },
			{ product: 'Pizza de 4 quesos', total: 10, date: '2019-08-12', pagado: true },
			{ product: 'Pizza de 3 ingredientes', total: 5, date: '2019-08-12', pagado: true },
			{ product: 'Especial del chef', total: 30, date: '2019-08-12', pagado: false },
			{ product: 'Especial del chef', total: 3, date: '2019-08-13', pagado: true },
			{ product: 'Pizza de 4 quesos', total: 4, date: '2019-08-12', pagado: false },
			{ product: 'Pizza al carbon', total: 10, date: '2019-08-14', pagado: true },
		];

		function ha_sido_pagado(pos, arr_obj)
		{
			let obj = arr_obj[pos];
			console.log(`De la pizza "${obj.product}" se han vendido: ${obj.total} unidades`);
		}
		ha_sido_pagado(2, pedidos);
	</script>
</body>


</html>